dupeguru(1)

NAME
dupeguru - GUI tool to find duplicate files in a system

SYNOPSIS
dupeguru

DESCRIPTION
dupeGuru is a tool to find duplicate files on your computer.

It can scan either filenames or contents. The filename scan features a fuzzy matching algorithm that can find duplicate filenames even when they are not exactly the same.

dupeGuru is customizable: you can tweak its matching engine to find exactly the kind of duplicates you want to find.

COPYRIGHT
This manual page is Copyright 2007-2022 Luca Falavigna <dktrkranz@debian.org>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.